import request from '@/utils/request'

// 查询账户明细列表
export function listAccountChangeLog(query) {
  return request({
    url: '/cai/accountChangeLog/list',
    method: 'get',
    params: query
  })
}

// 查询账户明细详细
export function getAccountChangeLog(id) {
  return request({
    url: '/cai/accountChangeLog/' + id,
    method: 'get'
  })
}


// 查询账户明细详细
export function listChangeType() {
  return request({
    url: '/cai/accountChangeLog/listChangeType',
    method: 'get'
  })
}

// 删除账户明细
export function delAccountChangeLog(id) {
  return request({
    url: '/cai/accountChangeLog/' + id,
    method: 'delete'
  })
}
